#relay_fan
{
    background-image:url(img/fan.png);
}

#relay_arm_up
{
    background-image:url(img/up.png);
}

#relay_arm_down
{
    background-image:url(img/down.png);
}

#relay_light
{
    background-image:url(img/light.png);
}

#relay_motor_camera_move
{
    background-image:url(img/circle.png);
}

#relay_motor_left_forward
{
    background-image:url(img/forward.png);
}

#relay_motor_left_backward
{
    background-image:url(img/backward.png);
}

#relay_motor_right_forward
{
    background-image:url(img/forward.png);
}

#relay_motor_right_backward
{
    background-image:url(img/backward.png);
}

#relay_parking
{
    background-image:url(img/parking.png);
}

#relay_battery
{
    background-image:url(img/battery.png);
}

#klaxon
{
    background-image:url(img/klaxon.png);
}

#sound
{
    background-image:url(img/sound.png);
}

#servo_camera_left
{
    background-image:url(img/camera_left.png);
}

#servo_camera_right
{
    background-image:url(img/camera_right.png);
}


#servo_camera_up
{
    background-image:url(img/camera_up.png);
}

#servo_camera_down
{
    background-image:url(img/camera_down.png);
}

#robot_left
{
    background-image:url(img/robot_left.png);
}

#robot_shift_left
{
    background-image:url(img/robot_shift_left.png);
}

#robot_right
{
    background-image:url(img/robot_right.png);
}

#robot_shift_right
{
    background-image:url(img/robot_shift_right.png);
}

#robot_forward
{
    background-image:url(img/robot_forward.png);
}

#robot_backward
{
    background-image:url(img/robot_backward.png);
}

#servo_arm_right
{
    background-image:url(img/arm_right.png);
}

#servo_arm_left
{
    background-image:url(img/arm_left.png);
}

#servo_arm_backward
{
    background-image:url(img/arm_backward.png);
}

#servo_arm_forward
{
    background-image:url(img/arm_forward.png);
}

#servo_arm_up
{
    background-image:url(img/arm_up.png);
}

#servo_arm_down
{
    background-image:url(img/arm_down.png);
}

#servo_pliers
{
    background-image:url(img/pliers.png);
}

#servo_pliers_turn
{
    background-image:url(img/pliers_turn.png);
}

#l298n_front_left
{
    background-image:url(img/forward.png);
}

#l298n_front_right
{
    background-image:url(img/forward.png);
}

#l298n_back_left
{
    background-image:url(img/forward.png);
}

#l298n_right_left
{
    background-image:url(img/forward.png);
}

.button_actuator
{
    font-size: 0.7em;
    color: white;
    text-align: center;
    font-weight: bold;
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: center;
    width: 40px;
    height: 40px;
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    float: left;
    opacity: 0.3;
}

.hidden
{
    display: none;
}

